Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCj3wform

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

Display J3D file that uses J3W computer graphics libraries. By specifying J3D file made by J3W, it displays the appropriate graphics.

## Function

- Display J3D file

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004